@font-face {
  font-family: 'UBUNTU-R';
  src: url('font/UBUNTU-R.TTF');
}

BODY
{
scrollbar-face-color: black;
scrollbar-color: #000000;
scrollbar-shadow: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #ffffff;

}


.flasz {
top: 1000px; // 9
left: 1000px; // 9
 }

.tp {
FONT-SIZE: 12px; CURSOR: hand; COLOR:"black"; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;
hover text-decoration: none
vlink="black" alink="black"}


a {text-decoration: none; color: #435987;}
a:hover { text-decoration: none; border: 0;}

ul.b {list-style-type: square;
       font-family: Verdana;
        font-size: 10pt;
        color: #435987;
        margin-left: 5pt;
        margin-right: 20pt;
        margin-top: 0pt;
        margin-bottom: 0pt;}

.normal { background-color: #0e2046; color: white; }
.onmouse { background-color: white; color: black;}


.naglowek {
        font-family: Verdana;
        font-size: 20pt;
        color: #537ce7;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 10pt;
	margin-right: 10pt;
}

.menu {
        font-family: Verdana;
        font-size: 15pt;
        color: #d6d6d6;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 3pt;
	margin-right: 3pt;
	text-align: right;
}

.menu_odn {
        font-family: Verdana;
        font-size: 15pt;
        color: #d6d6d6;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 4pt;
	margin-right: 4pt;
	text-align: right;

}

.menu_odn:hover {
        font-family: Verdana;
        font-size: 15pt;
        color: #537ce7;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 4pt;
	margin-right: 4pt;
	text-align: right;
}


.text {
        font-family: Verdana;
        font-size: 11pt;
        color: black;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 10pt;
	margin-right: 15pt;
	text-align: justify;
}


.stopka {
        font-family: Verdana;
        font-size: 9pt;
        color: #e0e0e0;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 1pt;
	margin-right: 1pt;
}

